Question

2
Replies
17
Views
SurekhaG9103 Member since 2016 6 posts
HSBC
Posted: 4 months ago
Last activity: 4 months 1 week ago

6.2 Sp1 version of PRPC's compatibility with MQ Client 9.0

Hi All ,

Currently my application is deployed on PRPC 6.2 Sp1 and WAS version is 8.5.5.15 and it subscribes to MQ topic for receiving messages.

 

There is upcoming requirement to upgrade MQ Client to 9.0.

Is PRPC 6.2SP1 compatible with same? (Please note that there no plans to upgrade WAS).

Please do let me know if above is compatible / if not, do we have any way to connect PRPC 6.2 Sp1  to MQ Client to 9.0.

Regards ,

Surekha.

 

***Edited by Moderator Marissa to update SR Details***

 

Pega Platform 6.2 SP1 Low-Code App Development Installation and Deployment Financial Services Senior System Architect SR Exists
Share this page LinkedIn